[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarBadIndexError

Raise an EVariantBadIndexError error

## Declaration

Source position: variants.pp line 302

`procedure VarBadIndexError;`

## Description

VarBadIndexError raises an EVariantBadIndexError exception with a standard error message.

## See also

EVariantBadIndexError |  | Error raised when an invalid array index is detected
VarInvalidNullOp |  | Raise an EVariantInvalidOpError error
VarInvalidOp |  | Raise a EVariantInvalidOpError error
VarArrayLockedError |  | Raise an EVariantArrayLockedError error